/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package Prog5;

public class App {
  public static int simvol(String stroka, char simvol){
  int kolichestvo = 0;
  char[] v_stroka = stroka.toCharArray();
  for (int i = 0; i < v_stroka.length; i++){
      if (v_stroka[i] == simvol){
        kolichestvo+=1;
      }
  }
  return kolichestvo;
}

public static void main(String[] args){
  System.out.println(simvol("ssssffs", 's'));
}

}
